	@media screen, only screen and (mix-width: 480px), only screen and (mix-device-width: 480px) {
body {background:#dbdbdb;margin:0;padding:0;font-size:12pt;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;color:black;}
h1 {font-size:150%;color:red;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;line-height:40px;display:inline;margin:5px;}
h2 {font-size:110%;color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-weight:normal;display:inline;background-color:#ffaaaa;margin:5px;}
h3 {font-size:115%;}
p {color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-size:90%;display:inline;text-align:justify;}
p a {color:black;}
p a:link {color:black;}
p a:visited {color:black;}
p a:hover {color:red;}

ul {margin:0;margin-left:10px;padding:0;list-style:disc;}
hr {margin:10px;color:black;}
form {margin:0;padding:0;}

/* containers */
#topofpage {background: white url('MRSimages/Header_bar.gif') repeat-x left center;text-align:center;}
#maincontainer {width:860px;margin:0 auto;padding:0;text-align:center;background: white url('MRSimages/Main_background.png') repeat-y left top;}
#leftcontainer {width:200px;float:left;margin:0;padding:0;}
#centercontainer {width:480px;float:left;margin:0;padding:0;}
#rightcontainer {width:170px;float:right;margin:0;padding:0;text-align:center;}
#menucontainer {width:200px;}
#menucontainer ul {list-style:none;margin:0;margin-top:20px;padding:0;text-align:left;}
#menucontainer ul li {background:transparent url('MRSimages/Menu_arrow.gif') no-repeat left center;}
#menucontainer ul li a {color:black;line-height:1.5em;padding-left:25px;}
#menucontainer ul li a:link, a:visited {color:black;}
#menucontainer ul li a:hover{background:transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;font-weight:bold;}
#nav-details {margin:0px;margin-top:20px;text-align:left;padding-left:0;}

#nav-details a#nav-contact-ph {background:transparent url('MRSimages/Phone_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-ph:hover {color:red;}
#nav-details a#nav-contact-em {background:transparent url('MRSimages/Email_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-em:hover {color:red;}
#nav-details a#nav-contact-ts {display:block;text-align:center;margin-top:20px;text-indent:-10000px;background:transparent url('MRSimages/Testimonial.gif') no-repeat center center;height:125px;}
#nav-details a#nav-contact-ts img{border:none;}
#nav-details a#nav-contact-ts:hover {background:transparent url('MRSimages/Testimonial_hover.gif') no-repeat center center;}

#otherlinkbox {width:860px;margin:0 auto;border-top:2px black solid;background-color:#b2b2b2;display:block;}
#otherlinkbox .innerbox {width:210px;float:left;text-align:center;margin-top:20px;}
#otherlinkbox .innerbox .linkhead {font-weight:bold;}
#otherlinkbox .innerbox .linkhead a {color:red;text-decoration:none;}
#otherlinkbox .innerbox .linkhead a:link {color:red;}
#otherlinkbox .innerbox .linkhead a:visited {color:red;}
#otherlinkbox .innerbox .linkhead a:hover {color:black;}
#otherlinkbox .innerbox ul {list-style:none;margin:0;padding:0;margin-bottom:20px;font-size:91%;}
#otherlinkbox .innerbox ul li a {text-decoration:none;}
#otherlinkbox .innerbox ul li a:link {color:black;}
#otherlinkbox .innerbox ul li a:visited {color:black;}
#otherlinkbox .innerbox ul li a:hover {color:red;}

#footercontainer {clear:both;background:transparent url('MRSimages/Footer_bar.gif') repeat-x left bottom;text-align:center;margin:0;padding:0;padding-bottom:10px;color:black;}
#footercontainer a {color:black;}
#footercontainer a:link, a:visited {color:black;}
#footercontainer a:hover {color:red;}

/* other navigation */
#topdetails {color:black;background:white;float:left;width:100%}
#topdetails a {color:black;}
#topdetails a:link, a:visited {color:black;}
#topdetails a:hover {color:red;}
#topdetails .topphone {float:left;}
#topdetails .topemail {float:right;}

.centre-obj {text-align:center;}

/* Little photos level 1 */
.photo-container-lvl1 {width:240px;float:left;margin:0;padding:0;}
.photo-container-lvl1 .silver-photo-back {margin-left:20px;margin-right:20px;margin-top:5px;}
.photo-container-lvl1 .silver-photo-back ul {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;}
.photo-container-lvl1 .silver-photo-back ul li {color:white;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li a {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:link, a:visited {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:hover {color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.img a img{border:4px white solid;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li.img a:hover img{border:4px red solid;}
.photo-container-lvl1 .silver-photo-back ul li.heading{text-align:center;padding:0;padding-top:5px;margin:0;}
.photo-container-lvl1 .silver-photo-back ul li.heading a{text-decoration:none;font-size:120%;color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:link, a:visited{color:red;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:hover{color:black;}

/* quotes */
a#arrangequote {margin:0 auto;margin-top:10px;padding:0;display:block;width:130px;height:62px;text-indent:-10000px;background: transparent url('MRSimages/Arrange_quote.png') no-repeat top left;}
a#arrangequote:hover {background-position:0 -62px;}
a#onlinequote {margin:0 auto;margin-top:10px;padding:0;display:block;background: transparent url('MRSimages/Online_quote.png') no-repeat top left;width:130px;height:62px;text-indent:-10000px;}
a#onlinequote:hover {background-position:0 -62px;}

#tipsbox {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0 auto;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;width:130px;font-size:90%;color:black;}
#tipsbox a {text-decoration:none;font-weight:bold;}
#tipsbox a:link {color:black;}
#tipsbox a:visited {color:black;}
#tipsbox a:hover {color:red;}
#tipsbox .heading {font-size:150%;color:red;font-weight:bold;padding-top:2px;}

/* How Can We Help */
.hcwh {color:black;margin:0 20px 0 20px;padding:0;text-align:center;}
.hcwh .heading {color:black;display:inline;font-size:120%;font-weight:bold;font-family:Arial, Helvetica, sans-serif;background: #ffaaaa url('MRSimages/Menu_arrow.gif') no-repeat right center;padding-right:20px;margin-right:10px;}
.hcwh a {text-decoration:underline;font-weight:bold;}
.hcwh a:link {color:black;}
.hcwh a:visited {color:black;}
.hcwh a:hover {color:red;}

/* lists */
.genullist {width:648px;margin:0 22px;padding:10px 0;}
.genullist ul {padding:0;display:inline;float:left;margin:5px 5px;list-style:none;}
.genullist li {margin:0;padding:10px;text-align:justify;font-size:90%;color:white;}
.genullist li.img img {float:left;padding:5px;margin-right:5px;background:white;border:1px red solid;}
.genullist .alt li.img img {float:right;margin-left:5px;}
.gendllist {margin:0;padding:0;}

#gendllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#gendllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#gendllistbox dt a {text-decoration:none;font-weight:bold;}
#gendllistbox dt a:link {color:red;}
#gendllistbox dt a:visited {color:red;}
#gendllistbox dt a:hover {color:black;}
#gendllistbox dd {margin:0;padding:10px;text-align:justify;font-size:84%;color:black;line-height:1.5em;}
#gendllistbox dd a {text-decoration:none;font-weight:bold;}
#gendllistbox dd a:link {color:black;}
#gendllistbox dd a:visited {color:black;}
#gendllistbox dd a:hover {color:red;}
#gendllistbox dd.img img {float:right;padding:5px;margin-right:5px;background:white;border:none;}
#gendllistbox .alt dt {text-align:right;margin-right:10px;}
#gendllistbox .alt dd.img img {float:left;margin-left:5px;}
#gendllistbox .hcwh a {text-decoration:underline;font-weight:bold;}
#gendllistbox .hcwh a:link {color:black;}
#gendllistbox .hcwh a:visited {color:black;}
#gendllistbox .hcwh a:hover {color:red;}

#subdllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#subdllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#subdllistbox dt a {text-decoration:none;font-weight:bold;}
#subdllistbox dt a:link {color:red;}
#subdllistbox dt a:visited {color:red;}
#subdllistbox dt a:hover {color:black;}
#subdllistbox dd {margin:0;padding:5px 10px 2px 10px;text-align:justify;font-size:84%;color:black;}
#subdllistbox dd a {text-decoration:none;font-weight:bold;}
#subdllistbox dd a:link {color:black;}
#subdllistbox dd a:visited {color:black;}
#subdllistbox dd a:hover {color:red;}

/* faq */
#faqinformation {margin:0;padding:0;color:black;margin-left:3px;font-size:90%;}
#faqinformation p {margin:0;color:black;font-size:84%;padding: 0 15px;text-align:justify;display:block;}
#faqinformation ul {color:black;list-style:none;text-align:left;}
#faqinformation ul li {margin-top:1px;}
#faqinformation ul li a {color:black;text-decoration:none;background: transparent url('MRSimages/Menu_arrow.gif') no-repeat left center;padding:1px 10px 1px 20px;display:block;}
#faqinformation ul li a:link {color:black;}
#faqinformation ul li a:visited {color:black;}
#faqinformation ul li a:hover {background: transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;}
#faqinformation .heading {color:red;font-size:110%;padding:15px 10px 5px 10px;text-align:center;}
#faqinformation .backtotop {margin:0;padding:0;text-align:right;font-size:91%;color:red;margin-right:20px;display:block;}
#faqinformation .backtotop a {text-decoration:none;}
#faqinformation .backtotop a:link {color:red;}
#faqinformation .backtotop a:visited {color:red;}
#faqinformation .backtotop a:hover {color:black;}

/* table */
.table-gen {margin:8px;border:1px black solid;background-color:#dbdbdb;}
.table-gen th {color:black;font-weight:bold;}
.table-gen tr {background-color:transparent;}
.table-gen th.left {text-align:left;padding-left:3px;}
.table-gen th.right {text-align:right;padding-right:3px;}
.table-gen tr.alt {background-color:#e1e1e1;}
.table-gen td {color:black;}
.table-gen td.left {text-align:left;padding-left:3px;}
.table-gen td.right {text-align:right;padding-right:3px;}
.table-gen td a {text-decoration:underline;}
.table-gen td a:link {color:black;}
.table-gen td a:visited {color:black;}
.table-gen td a:hover {color:red;}

.outkms {text-align:center;color:red;font-size:120%;border:0;background:transparent;}

/* forms */
.counttext {text-align:left;font-size:110%;color:red;border:0px;width:200px;}

/* text links */
.link-gen {color:white;font-size:12pt}
.link-gen a {color:white;outline:none;}

.link-gen a:link    {color:white;}
.link-gen a:visited {color:white;}
.link-gen a:hover   {color:red;}
.link-gen a:active  {color:white;}

/*  tmc details   */
.tmc a {color:white;}
.tmc a:visited {color:white;}
.tmc a:link    {color:white;}
.tmc a:active  {color:white;}
.tmc a:hover   {color:red;}
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
body {background:#dbdbdb;margin:0;padding:0;font-size:12pt;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;color:black;}
h1 {font-size:1em;color:red;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;line-height:40px;display:inline;}
h2 {font-size:110%;color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-weight:normal;display:inline;background-color:#ffaaaa;}
h3 {font-size:115%;}
p {color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-size:90%;display:inline;text-align:justify;}
p a {color:black;}
p a:link {color:black;}
p a:visited {color:black;}
p a:hover {color:red;}

ul {margin:0;margin-left:10px;padding:0;list-style:disc;}
hr {margin:10px;color:black;}
form {margin:0;padding:0;}

/* containers */
#topofpage {background:white;text-align:center;}
#maincontainer {width:460px;margin:0 auto;padding:0;text-align:center;background: white;}
#leftcontainer {width:200px;margin:0;padding:0;}
#centercontainer {width:460px;margin:0;padding:0;}
#rightcontainer {width:460px;margin:0;padding:0;text-align:center;}
#menucontainer {width:200px;}
#menucontainer ul {list-style:none;margin:0;margin-top:20px;padding:0;text-align:left;}
#menucontainer ul li a {color:black;line-height:1.5em;padding-left:25px;}
#menucontainer ul li a:link, a:visited {color:black;}
#menucontainer ul li a:hover{background:transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;font-weight:bold;}
#nav-details {margin:0px;margin-top:20px;text-align:left;padding-left:0;}

#nav-details a#nav-contact-ph {background:transparent url('MRSimages/Phone_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-ph:hover {color:red;}
#nav-details a#nav-contact-em {background:transparent url('MRSimages/Email_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-em:hover {color:red;}
#nav-details a#nav-contact-ts {display:block;text-align:center;margin-top:20px;text-indent:-10000px;background:transparent url('MRSimages/Testimonial.gif') no-repeat center center;height:125px;}
#nav-details a#nav-contact-ts img{border:none;}
#nav-details a#nav-contact-ts:hover {background:transparent url('MRSimages/Testimonial_hover.gif') no-repeat center center;}

#otherlinkbox {width:460px;margin:0 auto;border-top:2px black solid;background-color:#b2b2b2;display:block;}
#otherlinkbox .innerbox {width:460px;text-align:center;margin-top:20px;}
#otherlinkbox .innerbox .linkhead {font-weight:bold;}
#otherlinkbox .innerbox .linkhead a {color:red;text-decoration:none;}
#otherlinkbox .innerbox .linkhead a:link {color:red;}
#otherlinkbox .innerbox .linkhead a:visited {color:red;}
#otherlinkbox .innerbox .linkhead a:hover {color:black;}
#otherlinkbox .innerbox ul {list-style:none;margin:0;padding:0;margin-bottom:20px;font-size:91%;}
#otherlinkbox .innerbox ul li a {text-decoration:none;}
#otherlinkbox .innerbox ul li a:link {color:black;}
#otherlinkbox .innerbox ul li a:visited {color:black;}
#otherlinkbox .innerbox ul li a:hover {color:red;}

#footercontainer {clear:both;background:white;text-align:center;margin:0;padding:0;padding-bottom:10px;color:black;}
#footercontainer a {color:black;}
#footercontainer a:link, a:visited {color:black;}
#footercontainer a:hover {color:red;}

/* other navigation */
#topdetails {color:black;background:white;float:left;width:100%}
#topdetails a {color:black;}
#topdetails a:link, a:visited {color:black;}
#topdetails a:hover {color:red;}
#topdetails .topphone {float:left;}
#topdetails .topemail {float:right;}

.centre-obj {text-align:center;}

/* Little photos level 1 */
.photo-container-lvl1 {width:460px;margin:0;padding:0;display:block;}
.photo-container-lvl1 .silver-photo-back {margin-left:140px;margin-right:140px;margin-top:5px;}
.photo-container-lvl1 .silver-photo-back ul {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;}
.photo-container-lvl1 .silver-photo-back ul li {color:white;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li a {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:link, a:visited {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:hover {color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.img a img{border:4px white solid;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li.img a:hover img{border:4px red solid;}
.photo-container-lvl1 .silver-photo-back ul li.heading{text-align:center;padding:0;padding-top:5px;margin:0;}
.photo-container-lvl1 .silver-photo-back ul li.heading a{text-decoration:none;font-size:120%;color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:link, a:visited{color:red;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:hover{color:black;}

/* quotes */
a#arrangequote {margin:0 auto;margin-top:10px;padding:0;display:block;width:130px;height:62px;text-indent:-10000px;background: transparent url('MRSimages/Arrange_quote.png') no-repeat top left;}
a#arrangequote:hover {background-position:0 -62px;}
a#onlinequote {margin:0 auto;margin-top:10px;padding:0;display:block;background: transparent url('MRSimages/Online_quote.png') no-repeat top left;width:130px;height:62px;text-indent:-10000px;}
a#onlinequote:hover {background-position:0 -62px;}

#tipsbox {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0 auto;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;width:130px;font-size:90%;color:black;}
#tipsbox a {text-decoration:none;font-weight:bold;}
#tipsbox a:link {color:black;}
#tipsbox a:visited {color:black;}
#tipsbox a:hover {color:red;}
#tipsbox .heading {font-size:150%;color:red;font-weight:bold;padding-top:2px;}

/* how Can We Help */
.hcwh {color:black;margin:0 20px 0 20px;padding:0;text-align:center;}
.hcwh .heading {color:black;display:inline;font-size:120%;font-weight:bold;font-family:Arial, Helvetica, sans-serif;background: #ffaaaa url('MRSimages/Menu_arrow.gif') no-repeat right center;padding-right:20px;margin-right:10px;}
.hcwh a {text-decoration:none;font-weight:bold;}
.hcwh a:link {color:black;}
.hcwh a:visited {color:black;}
.hcwh a:hover {color:red;}

/* lists */
.genullist {width:648px;margin:0 22px;padding:10px 0;}
.genullist ul {padding:0;display:inline;float:left;margin:5px 5px;list-style:none;}
.genullist li {margin:0;padding:10px;text-align:justify;font-size:90%;color:white;}
.genullist li.img img {float:left;padding:5px;margin-right:5px;background:white;border:1px red solid;}
.genullist .alt li.img img {float:right;margin-left:5px;}
.gendllist {margin:0;padding:0;}

#gendllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#gendllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#gendllistbox dt a {text-decoration:none;font-weight:bold;}
#gendllistbox dt a:link {color:red;}
#gendllistbox dt a:visited {color:red;}
#gendllistbox dt a:hover {color:black;}
#gendllistbox dd {margin:0;padding:10px;text-align:justify;font-size:84%;color:black;line-height:1.5em;}
#gendllistbox dd a {text-decoration:none;font-weight:bold;}
#gendllistbox dd a:link {color:black;}
#gendllistbox dd a:visited {color:black;}
#gendllistbox dd a:hover {color:red;}
#gendllistbox dd.img img {float:right;padding:5px;margin-right:5px;background:white;border:none;}
#gendllistbox .alt dt {text-align:right;margin-right:10px;}
#gendllistbox .alt dd.img img {float:left;margin-left:5px;}

#subdllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#subdllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#subdllistbox dt a {text-decoration:none;font-weight:bold;}
#subdllistbox dt a:link {color:red;}
#subdllistbox dt a:visited {color:red;}
#subdllistbox dt a:hover {color:black;}
#subdllistbox dd {margin:0;padding:5px 10px 2px 10px;text-align:justify;font-size:84%;color:black;}
#subdllistbox dd a {text-decoration:none;font-weight:bold;}
#subdllistbox dd a:link {color:black;}
#subdllistbox dd a:visited {color:black;}
#subdllistbox dd a:hover {color:red;}

/* faq */
#faqinformation {margin:0;padding:0;color:black;margin-left:3px;font-size:90%;}
#faqinformation p {margin:0;color:black;font-size:84%;padding: 0 15px;text-align:justify;display:block;}
#faqinformation ul {color:black;list-style:none;text-align:left;}
#faqinformation ul li {margin-top:1px;}
#faqinformation ul li a {color:black;text-decoration:none;background: transparent url('MRSimages/Menu_arrow.gif') no-repeat left center;padding:1px 10px 1px 20px;display:block;}
#faqinformation ul li a:link {color:black;}
#faqinformation ul li a:visited {color:black;}
#faqinformation ul li a:hover {background: transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;}
#faqinformation .heading {color:red;font-size:110%;padding:15px 10px 5px 10px;text-align:center;}
#faqinformation .backtotop {margin:0;padding:0;text-align:right;font-size:91%;color:red;margin-right:20px;display:block;}
#faqinformation .backtotop a {text-decoration:none;}
#faqinformation .backtotop a:link {color:red;}
#faqinformation .backtotop a:visited {color:red;}
#faqinformation .backtotop a:hover {color:black;}

/* table */
.table-gen {margin:8px;border:1px black solid;background-color:#dbdbdb;}
.table-gen tr {background-color:transparent;}
.table-gen tr .alt {background-color:#dedede;}
.table-gen th {color:black;font-weight:bold;}
.table-gen td {color:black;}
.table-gen td.left {text-align:left;}
.table-gen td.right {text-align:right;}

.outkms {text-align:center;color:red;font-size:120%;border:0;background:transparent;}

/* forms */
.counttext {text-align:left;font-size:110%;color:red;border:0px;width:200px;}

/* text links */
.link-gen {color:white;font-size:12pt}
.link-gen a {color:white;outline:none;}
.link-gen a:link    {color:white;}
.link-gen a:visited {color:white;}
.link-gen a:hover   {color:red;}
.link-gen a:active  {color:white;}

/*  tmc details   */
.tmc a {color:white;}
.tmc a:visited {color:white;}
.tmc a:link    {color:white;}
.tmc a:active  {color:white;}
.tmc a:hover   {color:red;}
}

@media print {
body {background:white;margin:0;padding:0;font-size:12pt;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;color:black;}
h1 {font-size:1em;color:red;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;line-height:40px;display:inline;}
h2 {font-size:110%;color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-weight:normal;display:inline;background-color:#ffaaaa;}
h3 {font-size:115%;}
p {color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-size:90%;display:inline;text-align:justify;}
p a {color:black;}
p a:link {color:black;}
p a:visited {color:black;}
p a:hover {color:red;}

ul {margin:0;margin-left:10px;padding:0;list-style:disc;}
hr {margin:10px;color:black;}
form {margin:0;padding:0;}

/* containers */
#topofpage {background:white;text-align:center;}
#maincontainer {width:460px;margin:0 auto;padding:0;text-align:center;background: white;}
#leftcontainer {display:none;}
#centercontainer {width:460px;margin:0;padding:0;}
#rightcontainer {display:none;}
#menucontainer {display:none;}
#menucontainer ul {list-style:none;margin:0;margin-top:20px;padding:0;text-align:left;}
#menucontainer ul li a {color:black;line-height:1.5em;padding-left:25px;}
#menucontainer ul li a:link, a:visited {color:black;}
#menucontainer ul li a:hover{background:transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;font-weight:bold;}
#nav-details {margin:0px;margin-top:20px;text-align:left;padding-left:0;}

#nav-details a#nav-contact-ph {background:transparent url('MRSimages/Phone_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-ph:hover {color:red;}
#nav-details a#nav-contact-em {background:transparent url('MRSimages/Email_icon.gif') no-repeat left center;color:black;padding:5px 0 5px 45px;display:block;}
#nav-details a#nav-contact-em:hover {color:red;}
#nav-details a#nav-contact-ts {display:block;text-align:center;margin-top:20px;text-indent:-10000px;background:transparent url('MRSimages/Testimonial.gif') no-repeat center center;height:125px;}
#nav-details a#nav-contact-ts img{border:none;}
#nav-details a#nav-contact-ts:hover {background:transparent url('MRSimages/Testimonial_hover.gif') no-repeat center center;}

#otherlinkbox {width:480px;margin:0 auto;border-top:2px black solid;background-color:#b2b2b2;display:block;}
#otherlinkbox .innerbox {width:480px;text-align:center;margin-top:20px;}
#otherlinkbox .innerbox .linkhead {font-weight:bold;}
#otherlinkbox .innerbox .linkhead a {color:red;text-decoration:none;}
#otherlinkbox .innerbox .linkhead a:link {color:red;}
#otherlinkbox .innerbox .linkhead a:visited {color:red;}
#otherlinkbox .innerbox .linkhead a:hover {color:black;}
#otherlinkbox .innerbox ul {list-style:none;margin:0;padding:0;margin-bottom:20px;font-size:91%;}
#otherlinkbox .innerbox ul li a {text-decoration:none;}
#otherlinkbox .innerbox ul li a:link {color:black;}
#otherlinkbox .innerbox ul li a:visited {color:black;}
#otherlinkbox .innerbox ul li a:hover {color:red;}

#footercontainer {clear:both;background:transparent url('MRSimages/Footer_bar.gif') repeat-x left bottom;text-align:center;margin:0;padding:0;padding-bottom:10px;color:black;}
#footercontainer a {color:black;}
#footercontainer a:link, a:visited {color:black;}
#footercontainer a:hover {color:red;}

/* other navigation */
#topdetails {color:black;background:white;float:left;width:100%}
#topdetails a {text-decoration:none;color:black;}
#topdetails .topphone {font-weight:bold;font-size:120%;text-align:center;}
#topdetails .topemail {font-weight:bold;font-size:120%;text-align;center;}

.centre-obj {text-align:center;}

/* Little photos level 1 */
.photo-container-lvl1 {width:480px;margin:0;padding:0;display:block;}
.photo-container-lvl1 .silver-photo-back {margin-left:140px;margin-right:140px;margin-top:5px;}
.photo-container-lvl1 .silver-photo-back ul {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;}
.photo-container-lvl1 .silver-photo-back ul li {color:white;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li a {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:link, a:visited {color:black;}
.photo-container-lvl1 .silver-photo-back ul li a:hover {color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.img a img{border:4px white solid;margin-top:10px;}
.photo-container-lvl1 .silver-photo-back ul li.img a:hover img{border:4px red solid;}
.photo-container-lvl1 .silver-photo-back ul li.heading{text-align:center;padding:0;padding-top:5px;margin:0;}
.photo-container-lvl1 .silver-photo-back ul li.heading a{text-decoration:none;font-size:120%;color:red;font-weight:bold;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:link, a:visited{color:red;}
.photo-container-lvl1 .silver-photo-back ul li.heading a:hover{color:black;}

/* quotes */
a#arrangequote {margin:0 auto;margin-top:10px;padding:0;display:block;width:130px;height:62px;text-indent:-10000px;background: transparent url('MRSimages/Arrange_quote.png') no-repeat top left;}
a#arrangequote:hover {background-position:0 -62px;}
a#onlinequote {margin:0 auto;margin-top:10px;padding:0;display:block;background: transparent url('MRSimages/Online_quote.png') no-repeat top left;width:130px;height:62px;text-indent:-10000px;}
a#onlinequote:hover {background-position:0 -62px;}

#tipsbox {background:url('MRSimages/Home_box.png') no-repeat top right;list-style:none;margin:0 auto;padding:0;padding-bottom:20px;text-align:center;border:1px black solid;width:130px;font-size:90%;color:black;}
#tipsbox a {text-decoration:none;font-weight:bold;}
#tipsbox a:link {color:black;}
#tipsbox a:visited {color:black;}
#tipsbox a:hover {color:red;}
#tipsbox .heading {font-size:150%;color:red;font-weight:bold;padding-top:2px;}

/* how Can We Help */
.hcwh {color:black;margin:0 20px 0 20px;padding:0;text-align:center;}
.hcwh .heading {color:black;display:inline;font-size:120%;font-weight:bold;font-family:Arial, Helvetica, sans-serif;background: #ffaaaa url('MRSimages/Menu_arrow.gif') no-repeat right center;padding-right:20px;margin-right:10px;}
.hcwh a {text-decoration:none;font-weight:bold;}
.hcwh a:link {color:black;}
.hcwh a:visited {color:black;}
.hcwh a:hover {color:red;}

/* lists */
.genullist {width:648px;margin:0 22px;padding:10px 0;}
.genullist ul {padding:0;display:inline;float:left;margin:5px 5px;list-style:none;}
.genullist li {margin:0;padding:10px;text-align:justify;font-size:90%;color:white;}
.genullist li.img img {float:left;padding:5px;margin-right:5px;background:white;border:1px red solid;}
.genullist .alt li.img img {float:right;margin-left:5px;}
.gendllist {margin:0;padding:0;}

#gendllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#gendllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#gendllistbox dt a {text-decoration:none;font-weight:bold;}
#gendllistbox dt a:link {color:red;}
#gendllistbox dt a:visited {color:red;}
#gendllistbox dt a:hover {color:black;}
#gendllistbox dd {margin:0;padding:10px;text-align:justify;font-size:84%;color:black;line-height:1.5em;}
#gendllistbox dd a {text-decoration:none;font-weight:bold;}
#gendllistbox dd a:link {color:black;}
#gendllistbox dd a:visited {color:black;}
#gendllistbox dd a:hover {color:red;}
#gendllistbox dd.img img {float:right;padding:5px;margin-right:5px;background:white;border:none;}
#gendllistbox .alt dt {text-align:right;margin-right:10px;}
#gendllistbox .alt dd.img img {float:left;margin-left:5px;}

#subdllistbox  dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
#subdllistbox dt {margin:0;margin-left:10px;padding:0;padding-top:10px;font-size:120%;color:red;text-align:left;display:block;}
#subdllistbox dt a {text-decoration:none;font-weight:bold;}
#subdllistbox dt a:link {color:red;}
#subdllistbox dt a:visited {color:red;}
#subdllistbox dt a:hover {color:black;}
#subdllistbox dd {margin:0;padding:5px 10px 2px 10px;text-align:justify;font-size:84%;color:black;}
#subdllistbox dd a {text-decoration:none;font-weight:bold;}
#subdllistbox dd a:link {color:black;}
#subdllistbox dd a:visited {color:black;}
#subdllistbox dd a:hover {color:red;}

/* faq */
#faqinformation {margin:0;padding:0;color:black;margin-left:3px;font-size:90%;}
#faqinformation p {margin:0;color:black;font-size:84%;padding: 0 15px;text-align:justify;display:block;}
#faqinformation ul {color:black;list-style:none;text-align:left;}
#faqinformation ul li {margin-top:1px;}
#faqinformation ul li a {color:black;text-decoration:none;background: transparent url('MRSimages/Menu_arrow.gif') no-repeat left center;padding:1px 10px 1px 20px;display:block;}
#faqinformation ul li a:link {color:black;}
#faqinformation ul li a:visited {color:black;}
#faqinformation ul li a:hover {background: transparent url('MRSimages/Menu_arrow_hover.gif') no-repeat left center;color:red;}
#faqinformation .heading {color:red;font-size:110%;padding:15px 10px 5px 10px;text-align:center;}
#faqinformation .backtotop {margin:0;padding:0;text-align:right;font-size:91%;color:red;margin-right:20px;display:block;}
#faqinformation .backtotop a {text-decoration:none;}
#faqinformation .backtotop a:link {color:red;}
#faqinformation .backtotop a:visited {color:red;}
#faqinformation .backtotop a:hover {color:black;}

/* table */
.table-gen {margin:8px;border:1px black solid;background-color:#dbdbdb;}
.table-gen th {color:black;font-weight:bold;}
.table-gen td {color:black;}
.table-gen td.left {text-align:left;}
.table-gen td.right {text-align:right;}

.outkms {text-align:center;color:red;font-size:120%;border:0;background:transparent;}

/* forms */
.counttext {text-align:left;font-size:110%;color:red;border:0px;width:200px;}

/* text links */
.link-gen {color:white;font-size:12pt}
.link-gen a {color:white;outline:none;}
.link-gen a:link    {color:white;}
.link-gen a:visited {color:white;}
.link-gen a:hover   {color:red;}
.link-gen a:active  {color:white;}

/*  tmc details   */
.tmc a {color:white;}
.tmc a:visited {color:white;}
.tmc a:link    {color:white;}
.tmc a:active  {color:white;}
.tmc a:hover   {color:red;}
}
